/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	border          :   0.00pt none #006699;
	clip            : rect(0.00pt,120.75pt,0.75pt,0.00pt);
	}
.cc11               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,495.75pt,0.75pt,0.00pt);
	}
.cc12               { /* Common */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0099ff;
	}
.cc13               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0099ff;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	text-align      : center;
	}
span#e34            { /* images/pt_solutions00301... */
	background      : transparent url(images/pt_solutions003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 150.00pt;
	width           : 307.50pt;
	height          : 207.00pt;
	}
span#e33            { /* images/pt_solutions00301... */
	background      : transparent url(images/pt_solutions003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             : 570.00pt;
	width           : 536.25pt;
	height          :  81.00pt;
	}
span#e32            { /* images/pt_solutions00300... */
	background      : transparent url(images/pt_solutions003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             : 477.00pt;
	width           : 536.25pt;
	height          :  93.00pt;
	}
div#e31             { /* <UL style="MARGIN-RIGHT:... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : justify;
	position        : absolute;
	left            : 303.75pt;
	top             : 488.25pt;
	width           : 375.75pt;
	height          :  75.00pt;
	}
div#e30             { /* <UL>  \<LI>Clients - Ass... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : justify;
	position        : absolute;
	left            : 303.75pt;
	top             : 577.50pt;
	width           : 366.00pt;
	height          :  62.25pt;
	}
div#e29             { /* Company Overview */
	text-align      : left;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  22.50pt;
	top             : 176.25pt;
	width           : 108.75pt;
	height          :  18.00pt;
	}
div#e28             { /* About Us */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 138.75pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
span#e27            { /* images/pt_solutions00300... */
	background      : transparent url(images/pt_solutions003008.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 168.75pt;
	width           : 120.75pt;
	height          :   0.75pt;
	}
div#e26             { /* Our Direction */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  22.50pt;
	top             : 202.50pt;
	width           :  97.50pt;
	height          :  18.00pt;
	}
h4#e25              { /* Our Values */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 180.00pt;
	top             : 600.00pt;
	width           :  81.00pt;
	height          :  18.00pt;
	}
h4#e24              { /* Our Mission */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 510.75pt;
	width           :  87.75pt;
	height          :  18.75pt;
	}
span#e23            { /* images/pt_solutions00300... */
	background      : transparent url(images/pt_solutions003007.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 393.75pt;
	width           : 495.75pt;
	height          :   0.75pt;
	}
div#e22             { /* Our Direction */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 168.75pt;
	top             : 367.50pt;
	width           : 114.75pt;
	height          :  22.50pt;
	}
span#e21            { /* images/pt_solutions00300... */
	background      : transparent url(images/pt_solutions003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             : 416.25pt;
	width           : 536.25pt;
	height          :  61.50pt;
	}
span#e20            { /* images/pt_solutions00300... */
	border          :   0.00pt none #0099ff;
	background      : transparent url(images/pt_solutions003005.gif) no-repeat top left;
	position        : absolute;
	left            : 142.50pt;
	top             : 146.25pt;
	width           :   0.75pt;
	height          : 498.75pt;
	}
span#e19            { /* images/pt_solutions00300... */
	background      : transparent url(images/pt_solutions003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 150.00pt;
	width           : 197.25pt;
	height          : 111.00pt;
	}
span#e18            { /* images/pt_solutions00300... */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,638.25pt,0.75pt,0.00pt);
	background      : transparent url(images/pt_solutions003003.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 120.00pt;
	width           : 638.25pt;
	height          :   0.75pt;
	}
div#e17             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 135.00pt;
	top             :  93.75pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
div#e16             { /* Home */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  75.00pt;
	top             :  93.75pt;
	width           :  67.50pt;
	height          :  21.00pt;
	}
a#a16               { /* Home */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e15             { /* About Us */
	position        : absolute;
	left            : 150.00pt;
	top             :  96.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
span#e14            { /* images/pt_solutions00300... */
	background      : transparent url(images/pt_solutions003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             : 251.25pt;
	width           : 178.50pt;
	height          : 134.25pt;
	}
div#e13             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 348.75pt;
	top             :  93.75pt;
	width           :  15.75pt;
	height          :  20.25pt;
	}
div#e12             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 431.25pt;
	top             :  93.75pt;
	width           :  15.75pt;
	height          :  18.75pt;
	}
div#e11             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 506.25pt;
	top             :  93.75pt;
	width           :  15.75pt;
	height          :  18.75pt;
	}
div#e10             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 588.75pt;
	top             :  93.75pt;
	width           :  15.75pt;
	height          :  18.75pt;
	}
div#e9              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 221.25pt;
	top             :  93.75pt;
	width           :  15.75pt;
	height          :  20.25pt;
	}
div#e8              { /* Services */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 360.00pt;
	top             :  93.75pt;
	width           :  74.25pt;
	height          :  21.00pt;
	}
a#a8                { /* Services */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e7              { /* Projects */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 442.50pt;
	top             :  93.75pt;
	width           :  66.75pt;
	height          :  21.00pt;
	}
a#a7                { /* Projects */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e6              { /* Contact */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 596.25pt;
	top             :  93.75pt;
	width           :  81.75pt;
	height          :  21.00pt;
	}
a#a6                { /* Contact */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
h1#e5               { /* Post-Tensioning */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 236.25pt;
	top             :  93.75pt;
	width           : 113.25pt;
	height          :  21.00pt;
	}
a#a5                { /* Post-Tensioning */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
h6#e4               { /* {Copyright (C) PT Soluti... */
	font            : 6pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  75.00pt;
	top             : 712.50pt;
	width           : 443.25pt;
	height          :   9.00pt;
	}
span#e3             { /* images/pt_solutions00300... */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,638.25pt,0.75pt,0.00pt);
	background      : transparent url(images/pt_solutions003001.gif) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 705.00pt;
	width           : 638.25pt;
	height          :   0.75pt;
	}
span#e2             { /* images/pt_solutions00100... */
	background      : transparent url(images/pt_solutions001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             :  26.25pt;
	width           : 256.50pt;
	height          :  60.75pt;
	}
div#e1              { /* Careers */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 517.50pt;
	top             :  93.75pt;
	width           :  74.25pt;
	height          :  21.00pt;
	}
a#a1                { /* Careers */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/pt_solutions003b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
